- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, AlgorithmDataType > Struct Template Reference

Inheritance diagram for peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, AlgorithmDataType >:

List of all members.

## Public Member Functions
| Algorithm (AlgorithmType &externalAlgorithm, AlgorithmDataType &externalData)
virtual void | operator() ()
## Public Attributes
AlgorithmType & | algorithm
AlgorithmDataType & | algorithmData

## Detailed Description

### template<typename AlgorithmType, typename AlgorithmDataType>
struct peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, AlgorithmDataType >

Definition at line 81 of file peoParallelAlgorithmWrapper.h.

The documentation for this struct was generated from the following file:

- peoParallelAlgorithmWrapper.h